big {font-family:黑体; color:#336699;font-weight:bolder; font-size:100% }
ins{ font-family:宋体; color:#996600; font-weight:900 }
td { font-family;font-size:100%; line-height:1.5;  padding-left:0; padding-top:0 }
u { color:#000066; font-weitght:bolder; font-family:宋体;}
b { color:#660033; text-decoration:underline; vertical-align:1; font-family:
 黑体; font-weight:bold }
strong { color:#0000FF; font-family:黑体; font-weight:bolder; font-size:100% }
sup { color:#00B000; font-family:Times New Roman; font-weight:bold }
em{ color:#000066; font-family:宋体; font-style:normal;text-decoration:underline;font-weight:bolder;}
s { color:#FF0000; text-decoration:none; font-family:Times New Roman; font-weight:bold }
i{color:#3300ff;font-weight:bold;font-style:normal;font-weight:900}
small{color:#0000ff;font-family:仿宋_GB2312;}
body { color:#000000; font-family:新宋体; margin:0; line-height:1.5}
a { text-decoration:normal; font-size:100% }
a:hover{text-decoration:underline;color:#FF0000;font-family:幼圆;font-size:100%;font-style:normal;font-weight:normal}
q { color:#006600; font-weitght:bolder; font-family:Times New Roman; 
 font-size:100% }
a:active{text-decoration:underline;font-family:黑体;color:#FF0000;font-size:100%;
font-style:italic;font-weight:bolder}
h2{color:#ff0000;font-weight:bolder}